import 'package:flutter/material.dart';

void showPopupMenu(
    {required BuildContext context, List<PopupMenuEntry<String>>? items}) async {
  await showMenu(
    context: context,
    position:  RelativeRect.fromLTRB( MediaQuery.of(context).size.width/2 , 100, 0, 0),
    items: items!,
    elevation: 8.0,
  );
}
